RubyGems Navigation menu

puppetlabs_spec_helper 2.14.1

Contains rake tasks and a standard spec_helper for running spec tests on puppet modules.

Versions:

  1. 3.0.0 - February 10, 2021 (39.5 KB)
  2. 2.16.0 - January 18, 2021 (40.5 KB)
  3. 2.15.0 - June 12, 2020 (39 KB)
  4. 2.14.1 - March 26, 2019 (36.5 KB)
  5. 2.14.0 - March 25, 2019 (36.5 KB)
Show all versions (61 total)

Runtime Dependencies (5):

Development Dependencies (8):

  • bundler >= 0
  • fakefs ~> 0.13.3
  • gettext-setup ~> 0.29
  • pry >= 0
  • puppet >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • yard >= 0
  • Owners:

    Authors:

    • Puppet, Inc., Community Contributors

    SHA 256 checksum:

    70bfbda59f99cf8ef46ea171f006ecf857c80e686b5e69502ed6c6530c4fb15f

    Total downloads 10,709,451

    For this version 1,573,069

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: